## xdg-user-dirs 0.19

=== meson_options.txt ===
option('docs',
  type: 'boolean',
  value: true,
  description: 'Build documentation'
)

option('nls',
  type: 'boolean',
  value: true,
  description: 'Enable Native Language Support'
)
