## xdg-user-dirs 0.12

=== debian/changelog ===
xdg-user-dirs (0.12-1ubuntu1) maverick; urgency=low

  * Resync on Debian
  * debian/patches/90_rosetta_translations_update.patch:
    - updated rosetta translations
  * debian/rules:
    - don't strip translations
    - updated translations template

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 26 May 2010 23:02:22 +0200

xdg-user-dirs (0.12-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/01_bashism.patch:
      - Dropped, merged upstream.
  * debian/control.in,
    debian/compat,
    debian/source/format,
    debian/rules:
    + Update Standards-Version to 3.8.4, no additional changes needed.
    + Updating debhelper compat level to 7.
    + Updating to source format 3.0 (quilt).

 -- Sebastian Dröge <slomo@debian.org>  Wed, 24 Mar 2010 17:06:04 +0100

xdg-user-dirs (0.10-1) unstable; urgency=low

  * New upstream bugfix release with many new translations.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.
    + Move homepage to the Homepage field and fix the URL (Closes: #445898).
  * debian/rules:
    + Add -Wl,-z,defs to LDFLAGS and actually append.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 12 Feb 2008 14:54:52 +0100

xdg-user-dirs (0.9-1) unstable; urgency=low

  * Initial version (Closes: #413817)
  * Thanks to Baptiste Mille-Mathias for the Xsession.d script.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 04 Oct 2007 15:03:16 +0200
