## xdg-user-dirs 0.13

=== debian/changelog ===
xdg-user-dirs (0.13-2) unstable; urgency=low

  * Add l10n-ca.patch, with Catalan updates.
  * Delete ca.gmo on clean, rebuild it by hand on build.
  * Add Vcs-* headers.
  * Bump Standards-Version to 3.9.1, no changes required.

 -- Jordi Mallach <jordi@debian.org>  Mon, 04 Oct 2010 19:05:27 +0200

xdg-user-dirs (0.13-1) unstable; urgency=low

  * New upstream bugfix release:
    + New translations and a fix for a memory leak.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 15 Sep 2010 10:38:12 +0200
