=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Source: xdg-user-dirs
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastian Dröge <slomo@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 7),
                gnome-pkg-tools
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.freedesktop.org/wiki/Software/xdg-user-dirs
+Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/xdg-user-dirs/
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/xdg-user-dirs/
 
 Package: xdg-user-dirs
 Architecture: any
