## xdg-user-dirs 0.14

=== debian/changelog ===
xdg-user-dirs (0.14-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.
  * debian/rules: Set TARBALL_EXT to tar.gz.
  * debian/patches/l10n-ca.patch: Remove, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Sat, 30 Jul 2011 18:17:50 +0200
