=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Section: utils
 Priority: optional
 Maintainer: Sebastian Dröge <slomo@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
-               debhelper (>= 7),
+               debhelper (>= 8),
                gnome-pkg-tools
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.freedesktop.org/wiki/Software/xdg-user-dirs
 Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/xdg-user-dirs/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/xdg-user-dirs/
