=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+TARBALL_EXT=tar.gz
 GNOME_DOWNLOAD_URL = http://user-dirs.freedesktop.org/releases/$(GNOME_TARBALL)
 
 include /usr/share/cdbs/1/rules/debhelper.mk
