## xdg-user-dirs 0.15

=== debian/changelog ===
xdg-user-dirs (0.15-2ubuntu6) xenial; urgency=medium

  * debian/patches/launchpad_translation_export.patch:
    - update translations from launchpad

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 13 Apr 2016 16:52:23 -0600

xdg-user-dirs (0.15-2ubuntu5) wily; urgency=medium

  * debian/patches/launchpad_translation_export.patch:
    - update translations from launchpad

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 16 Oct 2015 09:52:43 +0100

xdg-user-dirs (0.15-2ubuntu4) vivid; urgency=medium

  * Use the correct po directory and fix the build

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 Apr 2015 11:26:31 +0200

xdg-user-dirs (0.15-2ubuntu3) vivid; urgency=medium

  * debian/patches/launchpad_translation_export.patch:
    - update translations from launchpad

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Apr 2015 15:53:19 +0200

xdg-user-dirs (0.15-2ubuntu2) utopic; urgency=medium

  * debian/patches/launchpad_translation_export.patch:
    - update translations from launchpad

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 17 Oct 2014 18:00:04 +0200

xdg-user-dirs (0.15-2ubuntu1) utopic; urgency=medium

  * Merge with Debian, remaining changes:
  * debian/rules:
    - don't strip translations
    - update the translations template

 -- Iain Lane <iain.lane@canonical.com>  Fri, 19 Sep 2014 10:35:27 +0100

xdg-user-dirs (0.15-2) unstable; urgency=medium

  * Make xdg-user-dirs Multi-Arch: foreign as this is a tool which can be run
    on any architecture. (LP: #1371439)

 -- Iain Lane <laney@debian.org>  Fri, 19 Sep 2014 10:17:41 +0100

xdg-user-dirs (0.15-1ubuntu3) trusty; urgency=medium

  * debian/patches/launchpad_translation_export.patch:
    - update translations from launchpad

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 11 Apr 2014 09:35:19 +0200

xdg-user-dirs (0.15-1ubuntu2) saucy; urgency=low

  * debian/patches/launchpad_translation_export.patch:
    - update translations from launchpad

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 04 Oct 2013 11:09:46 +0200

xdg-user-dirs (0.15-1ubuntu1) saucy; urgency=low

  * Resynchronize on Debian, remaining changes:
  * debian/rules:
    - don't strip translations
    - update the translations template

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 03 Jul 2013 10:32:50 +0200

xdg-user-dirs (0.15-1) unstable; urgency=low

  * New upstream release.
    - Updated and new translations, including Croatian. (Closes: #666787)
    - Add manpages for all files and commands. (Closes: #524903)
  * Update Vcs-* URLs.
  * Rebuild all translations.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Add Build-Depends on xsltproc, docbook-xsl and docbook-xml. Required to
    build the documentation.

 -- Michael Biebl <biebl@debian.org>  Sat, 29 Jun 2013 08:21:06 +0200
