=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: xdg-user-dirs
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Iain Lane <laney@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               gnome-pkg-tools,
               xsltproc,
               docbook-xsl,
               docbook-xml
Standards-Version: 3.9.4
Homepage: http://www.freedesktop.org/wiki/Software/xdg-user-dirs
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/xdg-user-dirs/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/xdg-user-dirs/

Package: xdg-user-dirs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: tool to manage well known user directories
 xdg-user-dirs is a tool to help manage "well known" user directories
 like the desktop folder and the music folder. It also handles
 localization (i.e. translation) of the filenames.
 .
 The way it works is that xdg-user-dirs-update is run very early in the
 login phase. This program reads a configuration file, and a set of
 default directories. It then creates localized versions of these
 directories in the users home directory and sets up a config file in
 $(XDG_CONFIG_HOME)/user-dirs.dirs (XDG_CONFIG_HOME defaults to
 ~/.config) that applications can read to find these directories.
