=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,16 @@
 
 LDFLAGS+=-Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
+export NO_PKG_MANGLE=1
+
 binary-post-install/xdg-user-dirs::
 	mkdir -p debian/xdg-user-dirs/etc/X11/Xsession.d
 	cp debian/xdg-user-dirs-Xsession \
 		debian/xdg-user-dirs/etc/X11/Xsession.d/60xdg-user-dirs-update
 
 build/xdg-user-dirs::
-	msgfmt -c -o po/ca.gmo po/ca.po
+	cd po; intltool-update --pot
+	make -C po update-gmo
 
 clean::
-	rm -f po/ca.gmo
+	rm -f po/*.gmo
