=== debian/watch ===
version=3
http://user-dirs.freedesktop.org/releases/xdg-user-dirs-([\d\.]+).tar.gz debian uupdate
