## xdg-user-dirs 0.17

=== debian/changelog ===
xdg-user-dirs (0.17-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Add -Wl,-O1 -Wl,-z,defs -Wl,--as-needed to our LDFLAGS
  * Enable all hardening flags
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 19:48:38 -0500

xdg-user-dirs (0.17-1) unstable; urgency=medium

  * New upstream release (LP: #1754356)
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 16 Mar 2018 16:21:50 -0400

xdg-user-dirs (0.16-1) unstable; urgency=medium

  * New upstream release
  * Drop 01_add-autostart-file.patch: Applied in new release
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Dec 2017 17:39:43 -0500

xdg-user-dirs (0.15-3) unstable; urgency=medium

  * add-autostart-file.patch: Add autostart .desktop file to launch the user
    directory update in any session implementing the XDG autostart spec.
    This is required for proper Wayland support.
  * Remove Xsession.d launch file: We don't want to run twice in an X11 session.
  * Switch packaging to use minimal dh style, compat level 10
  * Update for standards version 4.0.0
    - We now run autoreconf by default
  * Resolve a typo in d/copyright

 -- Matthias Klumpp <mak@debian.org>  Fri, 18 Aug 2017 20:04:48 +0200
