## xdg-user-dirs 0.18

=== debian/changelog ===
xdg-user-dirs (0.18-1) unstable; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Team upload
  * New upstream release

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Jeremy Bicha ]
  * Update upstream metadata

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Sep 2022 10:37:43 -0400
