=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Section: utils
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Matthias Klumpp <mak@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Iain Lane <laney@debian.org>, Jordi Mallach <jordi@debian.org>, Matthias Klumpp <mak@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Build-Depends: debhelper-compat (= 13),
                docbook-xml,
                docbook-xsl,
                gnome-pkg-tools (>= 0.19.8),
                xsltproc
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-user-dirs
 Vcs-Git: https://salsa.debian.org/gnome-team/xdg-user-dirs.git
-Homepage: http://www.freedesktop.org/wiki/Software/xdg-user-dirs
+Homepage: https://www.freedesktop.org/wiki/Software/xdg-user-dirs
 
 Package: xdg-user-dirs
 Architecture: any
