=== debian/watch ===
version=4
https://user-dirs.freedesktop.org/releases/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
