## xdg-user-dirs 0.19

=== debian/changelog ===
xdg-user-dirs (0.19-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Remove remaining patches: applied in new release
  * debian/watch: Convert to Version: 5
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 21:05:33 -0400

xdg-user-dirs (0.18-3) unstable; urgency=medium

  * d/p: Use systemd to user session to start xdg-user-dirs-update
    (LP: #2121438)
  * debian/control: Build depend on pkgconf and systemd-dev.
    Needed to pick the systemd paths

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 27 Aug 2025 01:08:20 +0200

xdg-user-dirs (0.18-2) unstable; urgency=medium

  * Stop using debian/control.in and dh_gnome_clean
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 20 Dec 2024 15:55:53 -0500
