=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: xdg-user-dirs
 Section: utils
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jordi Mallach <jordi@debian.org>, Matthias Klumpp <mak@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gnome,
                docbook-xml,
                docbook-xsl,
-               gnome-pkg-tools (>= 0.19.8),
+               meson,
+               pkgconf,
+               systemd-dev,
                xsltproc
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/xdg-user-dirs
 Vcs-Git: https://salsa.debian.org/gnome-team/xdg-user-dirs.git
 Homepage: https://www.freedesktop.org/wiki/Software/xdg-user-dirs
